@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */

/*----------------------------------------------------
	全体
----------------------------------------------------*/

/* スクロールバーの有無によるズレ対策 */
html {	overflow-y: scroll; height: 100%;}

body {
	font-family: Arial, Verdana, sans-serif;
	background: #00489b url(../../../imgpsvita/bg_header.png) repeat-x left top;
	color: #fff;
}

input, textarea {	font-family: Arial, Verdana, sans-serif; }

/* for IE6
----------------------------------------------------*/
* html body {	font-family: Arial, Verdana, sans-serif;  }
* html input, * html textarea {	font-family: Arial, Verdana, sans-serif;  }

/*----------------------------------------------------
	header#globalHeader
----------------------------------------------------*/
#globalHeader {
	width: 100%;
	min-width: 896px;
	height: 60px;
	background: url(../../../imgpsvita/bg_header_inner.jpg) no-repeat center top;
}
#globalHeader #headerBox {
	position: relative;
 width: 860px;
 height: 60px;
 margin: 0 auto;
 padding: 0 18px;
}
#globalHeader h1#logo,
#globalHeader a#logo {
	float: left;
	margin-top: 13px;
	padding-left: 200px;
	background: url(../../../imgpsvita/h1_logo.png) no-repeat left center;
	font-size: 13px;
	line-height: 1.3em;
}
#globalHeader a#logo {
	display: block;
 color: #fff;
	text-decoration: none;
	font-weight: bold;
}


/* Header Navi
----------------------------------------------------*/
#globalHeader #nav	{
 position: absolute;
	top: 13px;
	right: 18px;
}
input.search, input.search2	{
	width: 295px;
	height: 25px;
	line-height: 25px;
	padding-left: 30px;
	margin-right: 5px;
	border-style: none;
	background: #e9f6fe url(../../../imgpsvita/icon_search.png) 5px center no-repeat;
	
	/* CSS3 */
	border-radius: 15px;
	
	/* Webkit */
	-webkit-border-radius: 15px;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.1) inset, 0px -2px 2px 2px rgba(0,0,0,0.1), 0px 1px 2px 2px rgba(255,255,255,0.3);
 background: #e9f6fe url(../../../imgpsvita/icon_search.png) 5px center no-repeat, -webkit-gradient(
  linear,
  left top,
  left bottom,
  from(#fff),
  to(#e9f6fe)
 );
     
/* Firefox */
 -moz-border-radius: 15px;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.1) inset, 0px -2px 2px 2px rgba(0,0,0,0.1), 0px 1px 2px 2px rgba(255,255,255,0.3);
 background: #e9f6fe url(../../../imgpsvita/icon_search.png) 5px center no-repeat, -moz-linear-gradient(
  top,
  #fff,
  #e9f6fe
 );
}
input.search2	{
	border: 1px solid #cccccc;
	background: #e9f6fe url(../../../imgpsvita/icon_search.png) 5px center no-repeat;
	/* CSS3 */
	border-radius: 15px;
	/* Webkit */
	-webkit-border-radius: 15px;
	-webkit-box-shadow: none;
	background: #e9f6fe url(../../../imgpsvita/icon_search.png) 5px center no-repeat, -webkit-gradient(
  linear,
  left top,
  left bottom,
  from(#fff),
  to(#e9f6fe)
 );
	/* Firefox */
 -moz-border-radius: 15px;
	-moz-box-shadow: none;
	background: #e9f6fe url(../../../imgpsvita/icon_search.png) 5px center no-repeat, -moz-linear-gradient(
  top,
  #fff,
  #e9f6fe
 );
}

input.searchBtn, input.searchBtn2	{
 width: 34px;
	height: 34px;
	text-indent: -9999px;
	background:url(../../../imgpsvita/btn_search.png) no-repeat;
	text-decoration: none;
	border-style: none;
}
input.searchBtn2	{
 background:url(../../../imgpsvita/btn_search2.png) no-repeat;
}


/*----------------------------------------------------
	footer#globalFooter
----------------------------------------------------*/
#globalFooter {
	clear: both;
	position: relative;
	width: 860px;
	margin: 0 auto;
	padding: 10px 18px 12px;
	color: #9fc6de;
}
#footerNav	{
	position: absolute;
	top: 10px;
	right: 20px;
}

/* copyright
----------------------------------------------------*/
#globalFooter .footerLink {
 width: 475px;
	font-size: 12px;
	line-height: 34px;
}
#globalFooter .footerLink a {
 color: #fff;
	text-decoration: none;
}
#globalFooter .footerLink a:hover { text-decoration: underline; }
#globalFooter .copyright {
	font-size: 11px;
	line-height: 1.4em;
	padding-top: 0.8em;
}


/* ===================================================================
 トップページ
=================================================================== */
body#index #globalFooter .copyright { width: auto; text-align: center; padding-top: 0; }
body#index #footerNav { display: none; }

/* ===================================================================
 汎用
=================================================================== */
/*上付き文字*/
sup{
	height: 0;
	line-height: 1;
  vertical-align: super;
  position: relative;
  top: 0.25em;
		font-size: 70%;
		margin-right: 3px;
}

/* ===================================================================
 アクセシビリティ対応
=================================================================== */
/* スクリーンリーダー用非表示テキスト */
.text-hide {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	opacity: 0;
	overflow: hidden;
}